--[[

$Revision: 24 $

(C) Copyright 2009 Bethink (bethink at naef dot com)
See LICENSE.txt for license terms.

]]


----------------------------------------------------------------------
-- Initialization

local L = LibStub("AceLocale-3.0"):NewLocale("BossNotes", "enUS", true)


----------------------------------------------------------------------
-- Translations

if L then
-- BossNotes.lua
L["NOTES"] = "Notes"
L["NOTES_DESC"] = "Shows (or hides) the Boss Notes panel."
L["OPTIONS"] = "Options"
L["OPTIONS_DESC"] = "Shows the options panel."
L["INSTANCES"] = "Instances"
L["INSTANCES_DESC"] = "Choose the instances to show encounters from."
L["SYNDICATION"] = "Syndication"
L["SYNDICATION_DESC"] = "Choose the channels where to publish your boss notes."
L["GUILD"] = "Guild"
L["RAID"] = "Raid"
L["BINDING_HEADER_BOSS_NOTES"] = "Boss Notes"
L["BINDING_NAME_BOSS_NOTES"] = "Toggle Boss Notes Panel"
L["SLASH_COMMANDS"] = { "bossnotes", "bn" }
L["TOOLTIP_SOURCE_ON_CONTEXT"] = "|cFF%.2x%.2x%.2x%s|r on |cFFFFFFFF%s|r"
L["NO_NOTE"] = "No note."

-- BossNotesFrame.lua
L["PARTY"] = "Party"
L["SAY"] = "Say"
L["YELL"] = "Yell"
L["WHISPER"] = "Whisper Target"
L["OFFICER"] = "Officer"
L["BOSS_NOTES_FRAME_TITLE"] = "Boss Notes"
L["REFRESH"] = "Refresh"
L["SEND_TO"] = "Send to..."
L["CHAT_SOURCE_ON_CONTEXT"] = "Boss Notes: %s on %s"
L["ALL_INSTANCES"] = "All Instances"
L["ALL_ENCOUNTERS"] = "All Encounters"

-- Encounter.lua
L["general"] = "General"
L["WotlkRaid"] = "WOTLK Raids"
L["instance:VaultOfArchavon"] = "Vault of Archavon"
L["encounter:31125"] = "Archavon the Stone Watcher"
L["instance:Naxxramas"] = "Naxxramas"
L["encounter:15956"] = "Anub'rekhan"
L["encounter:15953"] = "Grand Widow Faerlina"
L["encounter:15952"] = "Maexxna"
L["encounter:15954"] = "Noth the Plaguebringer"
L["encounter:15936"] = "Heigan the Unclean"
L["encounter:16011"] = "Loatheb"
L["encounter:16061"] = "Instructor Razuvious"
L["encounter:16060"] = "Gothik the Harvester"
L["encounter:16063"] = "The Four Horsemen"
L["encounter:16028"] = "Patchwerk"
L["encounter:15931"] = "Grobbulus"
L["encounter:15932"] = "Gluth"
L["encounter:15928"] = "Thaddius"
L["encounter:15989"] = "Sapphiron"
L["encounter:15990"] = "Kel'Thuzad"
L["instance:TheObsidianSanctum"] = "The Obsidian Sanctum"
L["encounter:28860"] = "Sartharion"
L["instance:TheEyeOfEternity"] = "The Eye of Eternity"
L["encounter:29655"] = "Malygos"
L["WotlkDungeon"] = "WOTLK Dungeons"
L["instance:UtgardeKeep"] = "Utgarde Keep"
L["encounter:23953"] = "Prince Keleseth"
L["encounter:24200"] = "Skarvald & Dalronn"
L["encounter:23954"] = "Ingvar the Punderer"

end
